/******/
/*** GRAVITY FORMS ***/
/******/

.gform_footer input.gform_button,
#field_submit .gform-button.gform-button--color-white.button {
	color: var(--color-cream) !important;
	background-color: var(--color-navy) !important;
}

/* CHECKBOXES */.gform-theme--framework input[type=checkbox]:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)), /* INPUTS */.ginput_container input[type=text], .ginput_container input[type=email], .ginput_container textarea.textarea, /* SELECTS */.gform-theme--foundation .gfield .ginput_password.large, .gform-theme--foundation .gfield input.large, .gform-theme--foundation .gfield select.large, /* BUTTONS */.gform_footer input.gform_button {
	background-color: var(--color-cream) !important;
	border-radius: var(--radius-5) !important;
	border: solid .0625rem var(--color-navy) !important;
}

/* INPUTS */.ginput_container input[type=text], .ginput_container input[type=email], .ginput_container textarea.textarea, /* SELECTS */.gform-theme--foundation .gfield .ginput_password.large, .gform-theme--foundation .gfield input.large, .gform-theme--foundation .gfield select.large {
	color: var(--color-navy) !important;
	font-size: var(--text-p) !important;
	min-height: 2.5rem !important;
}

.ginput_container input[type=text],
.ginput_container input[type=email],
.ginput_container textarea.textarea {
	padding: .625rem !important;
}

.gfield--type-submit input.gform-button,
.gform_footer input.gform_button {
	font-size: var(--text-p) !important;
	border-radius: var(--radius-5) !important;
	padding: .75rem !important;
	background-color: var(--color-navy) !important;
	border-color: var(--color-navy) !important;
	color: var(--color-cream) !important;
}

.gform-theme--foundation .gfield textarea.medium,
.section-comments form textarea {
	min-height: 10rem !important;
}

.gform-theme--foundation .gform-field-label {
	color: var(--color-navy) !important;
	font-size: var(--text-p-lg) !important;
}